



*{
    margin: 0;
    padding: 0;
    font-family: "hsl";
    --white: white;

    --inset:inset -5px -5px 5px -5px rgba(139, 139, 139, 0.172),
            inset 5px 5px 5px -5px rgba(0, 0, 0, 0.25);

    --ainset: -5px -5px 5px -5px rgba(139, 139, 139, 0.172),
     5px 5px 5px -5px rgba(0, 0, 0, 0.25);
}

@font-face {
    font-family: 'hsl';
    src: url("../cross/assets/Srbija.html");
}
body{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    height: min-content;
    display: flex;
}
.Background{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    
    background: url("../cross/assets/back.jpg");
    background-size: cover;
    background-position: center center;
}
.allContent{
    min-height: 100%;
    height: max-content;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;

    gap: 2vw;
    z-index: 10;
    
}
.AllContentHello{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    width: 100%;
    height: 100%;
    z-index: 11;
    overflow: hidden;
    opacity: 100%;
    transition: all 0.8s linear;
}
.hellotext{
    color: white;
    font-size: 20vh;
    display: flex;
    width: max-content;
    height: max-content;
}
.hellotext span{
    margin: 0vw 2vw;
}
.hellobutton{
    border-radius: 100mm;
    height: 8vh;
    width: 13vw;
    border: none;
    background: none;
    backdrop-filter: blur(15px);
    box-shadow: 0px 0px 18px -0px rgba(158, 158, 158, 0.074);
    color: white;
}
.goHide{
    opacity: 0;
}
.PlayerListGroup{
    width: 13vw;
    height: 70vh;
    border-radius: 3mm;
    backdrop-filter: blur(15px);
    box-shadow: inset -5px -5px 10px -8px rgba(0, 0, 0, 0.25),
                inset 5px 5px 10px -8px rgba(139, 139, 139, 0.172);

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: nowrap;
    overflow: hidden;
    padding: 2vh;
    background-color: #2d2e2d4a;
}
.PlayerInfo {
    width: 60vw;
    height: 70vh;
    border-radius: 3mm;
    backdrop-filter: blur(15px);
    box-shadow: inset -5px -5px 10px -8px rgba(0, 0, 0, 0.25),
    inset 5px 5px 10px -8px rgba(139, 139, 139, 0.172);

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    overflow: hidden;
    padding: 2vh;
    background-color: #2d2e2d4a;
}

.ListHead{
    width: 100%;
    height: 5vh;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    
    color: var(--white);
    font-size: 2.7vh;
    margin: 0.7vh;
}
.MainPlayerList{
    width: 100%;
    min-height: calc(100% - 7.1vh);
    height: max-content;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-content: center;

    overflow: auto;
    scroll-behavior: smooth;
    scroll-snap-type: y mandatory;
    row-gap: 0.7vh;
    margin-bottom: 0.7vh;
}
.MainPlayerList::-webkit-scrollbar{
    display: none;
}
.playerButton {
    scroll-snap-align: start;
    width: 92%;
    min-height: 5vh;
    border-radius: 2.5mm;
    box-shadow: inset -5px -5px 10px -8px rgba(139, 139, 139, 0.172),
    inset 5px 5px 10px -8px rgba(0, 0, 0, 0.25);

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    align-content: center;

    color: var(--white);
    font-size: 2vh;
    white-space: nowrap;

    overflow: hidden;
}

.Row1{
    width: 100%;
    height: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.Row2{
    width: 100%;
    height: 35%;
    display: flex;
    justify-content: space-evenly
}
.Row3{
    width: 100%;
    height: 15%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.MainPlayerList .playerButton:hover{
    cursor: pointer;
    box-shadow: var(--ainset);
    
}

.VkPostfff {
    width: max-content;
    min-width: 55vw;
    padding: 9vh 5vh;
    height: 56vh;
    box-shadow: var(--ainset);
    border-radius: 3mm;
    backdrop-filter: blur(15px);
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    color: var(--white);
    font-size: 3vh;
    background-color: #2d2e2d4a;

}
.VO_2{
    font-size: 5vh;
    margin: 1vh 0vh 2vh 0vh;
}
.VO_3{
    display: flex;
    flex-direction: column;
    gap: 1vh;
    line-height: 4vh;
}
.VO_4{
    display: flex;
    flex-direction: column;
    margin: 2vh 0vh;
}
.VO_5{
    display: flex;
    gap: 2vw;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
}
.VO_5 a{
    color: white;
}
.MainInfo{
    min-width: max-content;
    max-width: 55%;
    height: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: 0vh 4vh 0vh 2vh;
    border-radius: 2.5mm;
    overflow: hidden;
    box-shadow: var(--inset);
}
.Avatar {
    min-height: 18vh;
    min-width: 18vh;
    height: 18vh;
    width: 18vh;
    overflow: hidden;
    border-radius: 100mm;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;


}
.Avatar > img {
    min-height: 100%;
    max-width: 100%;
    
}
.MainInfoINFO{
    max-width: calc(95% - 18vh);
    min-width: max-content;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    margin: 0% 2.5%;
}
.InfoRow{
    color: var(--white);
    margin: 0.4vh 0vh;
    white-space: nowrap;
    overflow: hidden;
}

.OtherAccs{
    display: flex;
    width: 48%;
    height: 100%;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: nowrap;
}
.LabelAccs{
    width: 100%;
    height: 4vh;
    color: var(--white);
}
.boxNicks{
    height: calc(90% - 4vh);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    align-content: center;
    overflow: auto;
    scroll-behavior: smooth;
    scroll-snap-type: y mandatory;
    row-gap: 0.7vh;
}
.inbox{
    box-shadow: inset -5px -5px 5px -5px rgba(139, 139, 139, 0.172),
                inset 5px 5px 5px -5px rgba(0, 0, 0, 0.25);
}
.boxNicks::-webkit-scrollbar {
    display: none;
}

.tituls{
    display: flex;
    width: 48%;
    height: 100%;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: nowrap;
}
.LabelTituls{
    width: 100%;
    height: 4vh;
    color: var(--white);
}





.Row3 a{
    display: flex;
    width: 10vw;
    height: 5vh;
    border-radius: 2.5mm;
    box-shadow: inset -5px -5px 10px -8px rgba(139, 139, 139, 0.172),
    inset 5px 5px 10px -8px rgba(0, 0, 0, 0.25);
    text-decoration: none;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    color: var(--white);

}

#vkbutton:hover{
    /*background-color: #0077FF;*/
    box-shadow: inset 5px 5px 10px -8px rgba(139, 139, 139, 0.45),
                    inset -5px -5px 10px -8px rgba(0, 0, 0, 0.25);
}
#stbutton:hover{
    /*background: linear-gradient(180deg, rgba(18, 3, 3, 1) 0%, rgba(33, 134, 181, 1) 100%);*/
    box-shadow: inset 5px 5px 10px -8px rgba(139, 139, 139, 0.45),
                    inset -5px -5px 10px -8px rgba(0, 0, 0, 0.25);
}
#dsbutton:hover{
    /*background-color: #586BE9;*/
    box-shadow: inset 5px 5px 10px -8px rgba(139, 139, 139, 0.45),
                    inset -5px -5px 10px -8px rgba(0, 0, 0, 0.25);
}



.FovariteWeapon{
    width: 35%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
}
.imageWeapon{
    width: 80%;
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.imageWeapon img{
    width: 100%;
    max-height: 100%;
    box-shadow: var(--inset);
    border-radius: 2.5mm;
}
.FovariteWeapon > div{
    width: 100%;
    color: var(--white);
    text-align: center;
}
.fix{
    position: absolute;
    bottom: 0;
    right: 0;
    color: rgb(96, 96, 96);
    z-index: 11;
}